Retrieves an existing person
Retrieve a person
Path Parameters
- Type: stringaccountmax length:100required
- Type: stringpersonmax length:100required
Responses
- application/json
- application/json
- application/json
- application/json
- application/json
Request Example for get/v1/accounts/{account}/persons/{person}
curl 'https://api.paypercut.io/v1/accounts/{account}/persons/{person}' \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
"id": "string",
"created": "2026-08-27T09:23:50.445Z",
"address": {
"city": null,
"country": null,
"line1": null,
"line2": null,
"postal_code": null,
"state": null
},
"date_of_birth": {
"day": null,
"month": null,
"year": null
},
"email": null,
"first_name": null,
"last_name": null,
"maiden_name": null,
"metadata": {
"additionalProperty": "string"
},
"nationality": null,
"phone": null,
"political_exposure": "none",
"registered_address": {
"city": null,
"country": null,
"line1": null,
"line2": null,
"postal_code": null,
"state": null
},
"relationship": {
"authorizer": null,
"director": null,
"executive": null,
"legal_guardian": null,
"owner": null,
"percent_ownership": null,
"representative": null,
"title": null
},
"requirements": {
"current_deadline": null,
"currently_due": [
"string"
],
"disabled_reason": "action_required.requested_capabilities",
"errors": [
{
"code": "external_request",
"reason": "string",
"requirement": "string"
}
],
"eventually_due": [
"string"
],
"past_due": [],
"pending_verification": [
"string"
]
}
}
